Commit 7b29e95f authored by Lev Lamberov's avatar Lev Lamberov

[SECURITY] [DSA 4419-1] twig security update

parent 265b5c74
<define-tag pagetitle>DSA-4419-1 twig</define-tag>
<define-tag report_date>2019-3-29</define-tag>
<define-tag secrefs>CVE-2019-9942</define-tag>
<define-tag packages>twig</define-tag>
<define-tag isvulnerable>yes</define-tag>
<define-tag fixed>yes</define-tag>
<define-tag fixed-section>no</define-tag>
#use wml::debian::security
</dl>
<define-tag description>security update</define-tag>
<define-tag moreinfo>
<p>Fabien Potencier discovered that twig, a template engine for PHP, did
not correctly enforce sandboxing. This could result in potential
information disclosure.</p>
<p>For the stable distribution (stretch), this problem has been fixed in
version 1.24.0-2+deb9u1.</p>
<p>We recommend that you upgrade your twig packages.</p>
<p>For the detailed security status of twig please refer to
its security tracker page at:
<a href="https://security-tracker.debian.org/tracker/twig">\
https://security-tracker.debian.org/tracker/twig</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4419.data"
# $Id: $
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment